Subject: Re: bug#50112: 28.0.50; ediff help frame does not display text

From: martin rudalics <[email-masked]>
Date: Fri, 20 Aug 2021 17:34:25 +0200

> I do have two frames (and the help frame has no content). There is a
 > buffer named *Ediff Control Panel* with the help text in it, but it
 > isn’t displayed in the frame labeled Ediff.  When I run ediff-buffers,
 > hit ‘?’, switch back to the main frame, and evaluate the elisp you
 > sent, I get ’nil’ in the mini buffer and the buffer *foo* has the help
 > text in it. However, the help frame is still empty. I’m trying to
 > understand what this means. It seems like the frame has the right
 > buffer assigned to it but that it is in some weird mode so that it
 > isn’t being rendered properly.

Is *Ediff Control Panel* the first line of *foo*?  What does *Messages*
show?  Here it contains the four lines

Buffer A: Processing difference region 0 of 1
Buffer B: Processing difference region 0 of 1
Processing difference regions ... done
#<buffer *Ediff Control Panel*>

martin